﻿body
{
	background-color: #ffffff;
	background-image: url("../images/bg.jpg");
	background-repeat: repeat-x;
	font-family: arial;
	font-size: 14px;
	color: #ffffff;
}
img{
	max-width: 100%;
}
h2,h1{
	padding:0;
	margin:0; 
}
.master
{
	margin: 0 auto;
	max-width: 881px;
	width: 100%;
	clear: both;
	overflow: hidden;
}
.site
{
	float: left;
	max-width: 881px;
	width: 100%;
}
.siteheader
{
	float: left;
	width: 100%;
}
.header
{
	float: left;
	width: 100%;
}
.logo
{
	float: left;
    width: 31.78206583427923%;
}
.logo a
{
	display: block;
}

.headright
{
	width: 68.21793416572077%;
	padding: 40px 0;
	float: right;
}
.phonenum
{
	display: none;
	float: right;
	width: 218px;
	height: 40px;
	margin-top: 25px;
}
.headmenu
{
	float: left;
	width: 100%;
}
.headmenu ul
{
	float: right;
}
.headmenu ul li
{
	float: left;
	padding-right: 20px;
	color: #ffffff;
	font-family: Myriad Pro;
	font-weight: normal;
}
.headmenu ul li a
{
	background-image: url("../images/screw.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: Myriad Pro;
	font-weight: normal;
	padding-left: 16px;
	text-decoration: none;
}
.headmenu .last
{
	padding-right: 0px;
}
.mainpic
{
    float: left;
    width: 100%;
    z-index: 8;
    background-image: url(../images/banner-bg.png);
    background-repeat: no-repeat;
    overflow: visible;
    margin-bottom: 15px;
}
.yellowhover
{
	float: left;
	height: 37px;
	left: -347px;
	position: relative;
	top: -217px;
	width: 238px;
	z-index: 2;
}
.yellowinn
{
	background-color: #FBBA57;
	color: #000000;
	float: left;
	font-family: calibri;
	font-size: 19px;
	font-weight: normal;
	height: 30px;
	padding-left: 14px;
	padding-top: 7px;
	width: 212px;
}
.yellowbold
{
	font-weight: bold;
}
.yellowhover a
{
	text-decoration: none;
}
.pinkhover
{
	float: left;
	height: 37px;
	left: -11px;
	position: relative;
	top: -257px;
	width: 336px;
	z-index: 2;
}
.pinkinn
{
	background-color: #CC142C;
	color: #ffffff;
	float: left;
	font-family: calibri;
	font-size: 18px;
	font-weight: normal;
	height: 30px;
	padding-left: 14px;
	width: 310px;
	padding-top: 7px;
}
.pinkhover a
{
	text-decoration: none;
}
.hoverleft
{
	float: left;
	width: 6px;
	height: 37px;
}
.hoverright
{
	float: left;
	width: 6px;
	height: 37px;
}
.leftbutton
{
	float: left;
	height: 29px;
	left: 193px;
	position: relative;
	top: -25px;
	width: 29px;
	z-index: 2;
}

.rightbutton
{
	float: left;
	height: 29px;
	left: 195px;
	position: relative;
	top: -25px;
	width: 29px;
	z-index: 2;
}

.siteinner
{
	float: left;
	clear:left;
	min-height: 278px;
	width: 100%;
	padding-bottom:10px;
}
.dleft
{
	float: left;
	width: 20.09080590238365%;
	margin-top: 15px;
}
.leftmenu
{
    float:left;
    width:100%;
    min-height:278px;
}
.leftmenu ul
{
	float: left;
	width: 167px;
	margin-left: 10px;
}
.leftmenu ul li
{
	border-bottom: 1px solid #D4D4D4;
	color: #383835;
	float: left;
	font-weight: normal;
	height: 23px;
	padding-top: 9px;
	width: 167px;
}
.leftmenu ul li a
{
	color: #383835;
	font-weight: normal;
	text-decoration: none;
	background-image: url("../images/arrow.png");
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding-left: 15px;
}

.menuhead
{
	float: left;
	width: 100%;
	height: 25px;
	color: #000000;
	border-bottom: solid 1px #d4d4d4;
}.menuhead h1{
	font-weight: 400;
	font-size: 16px;
	font-family: Calibri;
}
.dright
{
	float: left;
	width: 76.16345062429058%;
	padding-left: 30px;
	margin-top: 15px;
}
.rightmenu
{
    float:left;
    clear:left;
    width:100%;
    min-height:278px;
}
.rightmenu ul
{
	float: left;
	width: 100%;
}
.rightmenu ul li
{
	color: #000000;
	float: left;
	font-weight: normal;
	min-height: 168px;
    padding-right: 1.490312965722802%;
	padding-top: 19px;
	width: 18.47988077496274%;
	background-image:url("../images/border.png");
	background-repeat:no-repeat;
	position: relative;
}
.rightmenu .last
{
	padding-right: 0px;
}
.rightmenu ul li a
{
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.lipic
{
	float: left;
	width: 100%;
	height: 140px;
	position: relative;
	z-index: 3;
}
.lipic img {
    margin: 0 auto;
    max-height: 120px;
    max-width: 100px;
    padding-left: 10px;
}
.lihead
{
	float: left;
	height: 24px;
	left: 26px;
	position: relative;
	top: -20px;

	z-index: 4;
}
.lihead2
{
	float: left;
	height: 24px;
	left: 36px;
	position: relative;
	top: -20px;

	z-index: 4;
}
.liheadleft
{
	float: left;
	width: 3px;
	height: 24px;
}
.liheadright
{
	float: left;
	width: 3px;
	height: 24px;
}
.liheadin
{
	background-color: #333333;
	color: #FFFFFF;
	float: left;
	height: 20px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: center;

}

.sitefooter
{
	float: left;
	width: 100%;
	height: 100px;
}
.footmenu
{
	float: left;
	width: 100%;
	min-height: 70px;
	background-image: url("../images/back_pic.png");
    background-repeat: repeat-y;
}
.footmenu ul
{
    display: block;
    text-align: center;
    position: relative;
    top: 20px;
}
.footmenu ul li
{
	display: inline-block;
	text-align: center;
	padding-left: 13px;
	padding-right: 13px;
	font-family: calibri;
	font-size: 12px;
	font-weight: normal;
	background-image: url("../images/line.png");
	background-repeat: no-repeat;
	background-position: right center;
	color: #ffffff;
}
.footmenu ul li a
{
	font-family: calibri;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.footmenu .last
{
	background-image: none;
}
.altok
{
	float: left;
	width: 12px;
	height: 8px;
	background-image: url("../images/alt_ok.png");
	background-repeat: no-repeat;
	margin-left: 30px;
}
.menu_list {
    width: 100%;
}

.menu_head {
    background-image: url("../images/arrow.png");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #D4D4D4;
    color: #383835;
    float: left;
    font-weight: normal;
    min-height: 23px;
    padding-left: 15px;
    padding-top: 9px;
    text-decoration: none;
    width: 91.52542372881356%;
    cursor:pointer;
}
.menu_head a {
  

  
    color: #383835;
   
    font-weight: normal;
    height: 23px;
  
   
    text-decoration: none;

    cursor:pointer;
}
.menu_body {
    background-image:none;
   
}
.menu_body a {
    background-image: none;
    color: #383835;
    display: block;
    font-weight: normal;
    padding-left: 20px;
    text-decoration: none;
    line-height:23px;
     width: 173px;
}
.probox
{
    float:left;
    width:99.1%;
    min-height:140px;
    padding:0px;
    border:solid 2px #B4B5B6;
    margin-bottom:5px;
    text-align: center;
}
.protit
{
    float:left;
    clear:left;
    min-height:25px;
    background-image:url(../images/arrow-v.png);
    background-repeat:no-repeat;
    background-position:left center;
    padding-left:24px;
    margin-bottom:5px;
}
.psnum
{
    float:left;
    width:100%;
    height:40px;
}
.pspage
{
    width:165px;
    margin:0 auto;
}
.pspage a
{
    display:block;
    padding:5px;
    height:15px;
    line-height:15px;
    float:left;
    margin:1px;
    background-color:#B4B5B6;
    color:#333333;
    font-weight:bold !important;
} 
.pspage .now
{
    background-color:#CB142C;
    color:#ffffff;
}

/*------SLIDER OPTIONS -------*/
#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}
/*.jquery-slider-wrapper{
	width: 100% !important;
	height: auto !important;
}.slider{
    width: 100% !important;
    height: 334px !important;
    overflow: hidden !important;
    position: relative !important;
}*/

.cmap{
	float: left;
}.cform table{
	width: 100% !important;
}
.rightmenu table{
	width: 100%;
}

/*-----MOBILE-MENU-----*/
.menu-btn {
      width: 50%;
      height: 44px;
      position: relative;
      float: right;
      display: none;
   }

.menu-btn span {
      width: 99px;
      height: 40px;
      background: transparent;
      position: absolute;
      right: 0;
      bottom: 0;
      cursor: pointer;
   }

   .menu-m {
      display: block !important;
   }

   .menu-m ul  {

   }

   .menu-m ul li {
      display: block !important;
      float: none;
   }

@media only screen and (min-width: 768px) and (max-width: 979px) {
	.dleft{
		width: 100%;
	}
	.menu_head{
		width: 100%;
	}
	.dright{
		width: 100%;
		padding: 0px;
	}
	.rightmenu ul li {
	    padding-right:0;
	    width: 50%;
	    background-position: center;
	    text-align: center;
	}
	.lipic img {
	    margin: 0 auto;
	    padding-left: 0;
	}
	.lihead {
		float: none;
		clear: both;
	    position: absolute;
	    bottom: 0;
	    left: 50%;
	    transform: translateX(-50%);
        top: auto;
	}
	.lihead2 {
	    float: none;
		clear: both;
	    position: absolute;
	    bottom: 0;
	    left: 50%;
	    transform: translateX(-50%);
        top: auto;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.cform {
    	width: 100;
	}
	.i1 {
    	width: 100%;
	}
	.i2 {
		margin-top: 20px;
    	width: 100%;
	}
	.logo{
		text-align: center;
		width: 100%;
	}
	.headright{
		width: 100%;
		float:left;
	}.headmenu ul{
		float: left;
	}.headmenu ul li{
		padding-right: 13px;
	}

	.dleft{
		width: 100%;
	}
	.menu_head{
		width: 100%;
	}
	.dright{
		width: 100%;
		padding: 0px;
	}
	.rightmenu ul li {
	    padding-right:0;
	    width: 50%;
	    background-position: center;
	    text-align: center;
	}
	.lipic img {
	    margin: 0 auto;
	    padding-left: 0;
	}
	.lihead {
	    float: none;
		clear: both;
	    position: absolute;
	    bottom: 0;
	    left: 50%;
	    transform: translateX(-50%);
        top: auto;
	}
	.lihead2 {
	    float: none;
		clear: both;
	    position: absolute;
	    bottom: 0;
	    left: 50%;
	    transform: translateX(-50%);
        top: auto;
	}
}
@media only screen and (max-width: 479px) {
	.logo{
		text-align: center;
		width: 100%;
	}
	.headright{
		width: 100%;
		float:left;
	}.headmenu ul{
		float: left;
	}.headmenu ul li{
		width: 100%;
		padding: 10px 0 0 0;
	}

	.dleft{
		width: 100%;
	}
	.menu_head{
		width: 100%;
	}
	.dright{
		width: 100%;
		padding: 0px;
	}
	.rightmenu ul li {
	    padding-right:0;
	    width: 100%;
	    background-position: center;
	    text-align: center;
	}
	.lipic img {
	    margin: 0 auto;
	    padding-left: 0;
	}
	.lihead {
	    float: none;
		clear: both;
	    position: absolute;
	    bottom: 0;
	    left: 50%;
	    transform: translateX(-50%);
        top: auto;
	}
	.lihead2 {
	    float: none;
		clear: both;
	    position: absolute;
	    bottom: 0;
	    left: 50%;
	    transform: translateX(-50%);
        top: auto;
	}
	.footmenu ul{
		top: 12px;
	}
	.copyrght{
		width: 100%;
		float: left;
	}
	.developer{
		width: 100%;
		float: left;
	}
	.cform {
    	width: 100%;
	}
	.i1 {
    	width: 100%;
	}
	.i2 {
		margin-top: 20px;
    	width: 100%;
	}
	/*------MOBILE MENU------*/
	.menu-btn{
		display: block;
	}
	.headmenu{
		display: none;
	}
}